.erDuan{background: url(./bg.png) no-repeat center center;}
.content{margin: 0 auto;}
.bc{color:#000;}
.bl{color:#3570ff;}
.ts_title{background:url(./line_title.png) no-repeat bottom center; height: 80px; margin:0 auto;text-align: center;font-weight:bold;}
.ts_title span{font-size: 30px; }
/*banner代码*/
#banner {
width:1200px
 margin:0 auto;
 background:url(./banner.png) no-repeat center center;
 background-size: cover;
 height: 408px;
}


/*导航样式 代码*/
#Two_nav .P_nav{width:1200px;margin:0 auto; padding-top:35px;}
#Two_nav .P_nav .P_nav_tit{ border:1px solid #4172f6; float:left; margin:0 4px; width:190px;height:190px; text-align: center;}
#Two_nav .P_nav .P_nav_tit .nav_pic,#Two_nav .P_nav .P_nav_tit .nav_pic1{padding:6px 53px 24px; margin-top: 20px;}
#Two_nav .P_nav .P_nav_tit .nav_pic1{display:none;}
#Two_nav .P_nav .P_nav_tit a span{font-size: 20px; color:#4172f6;}
#Two_nav .P_nav .P_nav_tit:hover{
   background: linear-gradient(to right bottom,#417af7,#41adff); border-color:#fff; 
   background: -moz-linear-gradient(left,#417af7,#41adff);/*火狐*/
   FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#417af7,endColorStr=#41adff);/*IE6 7 8*/
   background: -webkit-gradient(linear,10% 10%,150% 0%,from (#417af7),to(#41adff));/*谷歌*/
   background: -webkit-linear-gradient(left,#417af7,#41adff);/*Safari*/
   background: -ms-linear-gradient(left,#417af7,#41adff);/*IE10*/
}
#Two_nav .P_nav .P_nav_tit:hover .nav_pic{display: none;}
#Two_nav .P_nav .P_nav_tit:hover .nav_pic1{display: block;}
#Two_nav .P_nav .P_nav_tit:hover>a span{color:#fff;}

/*标题 代码*/
.tP_title {width:1200px;margin:40px auto 30px; height:90px; background:url(./title_bgimg.png) no-repeat center center; text-align:center; }
.tP_title .Btit{color:#fff; font-size:30px;line-height: 80px; }


/*简介 代码*/
.Intro_info{width:1200px;margin:0 auto;}
.Intro_info .Intro_text{background:url(./what_bgimg.png) no-repeat center center; height:257px; }
.Intro_info .Intro_text p{ color:#fff; font-size:18px; padding:65px;line-height: 34px; text-indent: 2em;letter-spacing:1px;}
.Intro_info .typePage ul{ width:710px;margin:65px auto 0;}
.Intro_info .typePage ul li { width: 265px;height: 115px;float: left;font-size: 16px;cursor: pointer;text-align: center; }
.Intro_info .typePage ul .on{filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=120,strength=4);-moz-box-shadow: 2px 2px 10px #909090;-webkit-box-shadow: 2px 2px 10px #909090;box-shadow:2px 2px 10px #909090;}
.Intro_info .typePage .OnePc{background:url(./jianguan.png) no-repeat center center; margin-right:90px;  }
.Intro_info .typePage .TwoPc{background:url(./jianguan-2.png) no-repeat center center; margin-left:90px; }
.Intro_info .typePage .OnePc p,.Intro_info .typePage .TwoPc p{line-height: 115px; font-size:22px; height:115px;}
.Intro_info .typePage .OnePc p{padding-right:70px;color: #fff;}
.Intro_info .typePage .TwoPc p{color: #333;padding-left:45px;}
.Intro_info .tab_con .bottomP{background: url(./intro_s2.jpg) no-repeat top center; padding-top:54px; height:575px; }
.Intro_info .tab_con li:first-child+li .bottomP {background: url(./intro_s3.jpg) no-repeat top center; padding-top:54px;}
.Intro_info .tab_con .bottomP_OP,.Intro_info .tab_con .bottomP_TP{ width:565px; height:240px;background-color: #fff; margin-top: 0px; margin-bottom: 20px;}
.Intro_info .tab_con .bottomP_OP{margin-left:22px;margin-right:22px;width:1156px;height:auto;} 
.Intro_info .tab_con .bottomP_OP p{color: #245290;font-size: 18px; line-height: 37px;padding:58px 0px 35px 35px;} 
.Intro_info .tab_con li:first-child+li .bottomP_OP{width:550px; height:240px; }
.Intro_info .tab_con li:first-child+li .bottomP_OP p{padding:90px 0px 35px 35px;}
.Intro_info .tab_con .bottomP_TP{margin-left:11px;margin-right:22px;}
.Intro_info .tab_con .bottomP_TP img{width:100%;}
.Intro_info .tab_con .bottomP_info{ padding:34px 22px 48px; color: #223f76; } 
.Intro_info .tab_con .bottomP_info p{color:#333;font-size: 18px;}
.Intro_info .tab_con .bottomP_info>div{margin:20px 0;padding-left:55px;font-size: 16px; }
.Intro_info .tab_con li:first-child+li .bottomP_info>div{ width:500px; line-height:48px;}
.Intro_info .tab_con .bottomP_info .numO,.Intro_info .tab_con .bottomP_info .numTH{width:250px; line-height:48px;}
.Intro_info .tab_con .bottomP_info .numTW,.Intro_info .tab_con .bottomP_info .numF{width:795px; line-height:24px;}
.Intro_info .tab_con .bottomP_info .numO{background:url(./icon_bgimg_1.png) no-repeat left center;}
.Intro_info .tab_con .bottomP_info .numTW{background:url(./icon_bgimg_2.png) no-repeat left center;}
.Intro_info .tab_con .bottomP_info .numTH{background:url(./icon_bgimg_3.png) no-repeat left center;}
.Intro_info .tab_con .bottomP_info .numF{background:url(./icon_bgimg_4.png) no-repeat left center;}

/*实际操作 代码*/
.oper_box {width:1200px;margin:0 auto;}
.oper_box .oper_info{text-align: center;}
.oper_box .oper_info p{font-size: 18px; color: #333;  text-shadow: 0px 0 1px #333;}
.oper_box .oper_tab {background-color:#245290; margin:30px auto 0; }
.oper_box .oper_tab .Oper-cf{border: 1px solid #245290;border-bottom:none;}
.oper_box .oper_tab .Oper-cf li{width: 599px; height:95px;float: left;cursor: pointer;text-align: center;background-color:#31aee0;}
.oper_box .oper_tab .Oper-cf li p{font-size: 24px; color:#fff; line-height: 90px;text-shadow: 0px 0 1px #fff;height:92px;margin-top:3px;}
.oper_box .oper_tab .Oper-cf li.on p{ background-color:#fff;color:#245290; }
.oper_box .oper_tab .Opertab_con li{ overflow-y:auto; height:581px; }
.oper_box .oper_tab .Opertab_con li .Oper_s{height:0px; width: 0px;border-style: solid;border-width: 15px 15px 0px;border-color: white transparent;margin-left:285px;}
.oper_box .oper_tab .Opertab_con li:first-child+li .Oper_s{margin-left:885px;}
.oper_box .oper_tab .Opertab_con li .src{ padding:30px 50px;}
.oper_box .oper_tab .Opertab_con li .src p{color:#fff; font-size: 16px; letter-spacing:1px; padding-bottom:45px; line-height: 24px;}
.oper_box .oper_tab .Opertab_con li .src p img{width:100%;}

.oper_box .oper_tips{margin-top:15px;}
.oper_box .oper_tips p{ color: #aa0602; font-size: 16px;line-height:24px; text-shadow: 0px 0 1px #aa0602;}

/*优势 代码*/
.advBox{width:1200px;margin:0 auto;}
.advBox .adv_info{text-align: center;}
.advBox .adv_info p{font-size: 18px; color: #333;}
.advBox .adv_list {border: 1px solid #31aee0;height:288px; margin-top:16px;}
.advBox .adv_list .adv_list1,.advBox .adv_list .adv_list2,.advBox .adv_list .adv_list3{height:96px;}
.advBox .adv_list p{font-size: 16px; color: #333; height:96px; line-height: 25px;padding:25px 40px 25px 85px; }
.advBox .adv_list .adv_list2 p{padding:35px 40px 35px 85px; }
.advBox .adv_list .adv_list1{ background:url(./images/icon_circle_bg_01.png) #f3f7fb no-repeat 10px center;}
.advBox .adv_list .adv_list2{ background:url(./images/icon_circle_bg_05.png) #fff no-repeat 10px center; }
.advBox .adv_list .adv_list3{ background:url(./images/icon_circle_bg_03.png) #f3f7fb no-repeat 10px center;}


/*相关文件 代码*/
#policy_article{ width:1200px; margin:0 auto;}
#policy_article .policy_box{background: url(./book_bgimg.png) no-repeat center center; height:385px;width:1200px; margin:0 auto; }
#policy_article .policy_things,#policy_article .other_things{width:590px; float:left; padding:50px 70px;}
#policy_article .policy_things .arti_tit h3,#policy_article .other_things .arti_tit h3{ font-size:20px; color:#245290;}
#policy_article .policy_things .arti_con,#policy_article .other_things .arti_con{margin-top:8px;border-top:2px solid #31aee0;}
#policy_article .policy_things .arti_con .article_info,#policy_article .other_things  .arti_con .article_info{margin-top:45px;}
#policy_article .policy_things .arti_con li,#policy_article .other_things .arti_con li{ list-style: symbols; margin-left: 20px;}
#policy_article .policy_things .arti_con li p,#policy_article .other_things .arti_con li p{margin-top:20px;line-height:32px;}
#policy_article .policy_things .arti_con li p a,#policy_article .other_things .arti_con li p a{font-size:16px; color:#333;}
#policy_article a:hover{color:#245290 !important;}

/*常见问题 代码*/
#FAQ{ margin:0 auto; background: url(./Q&A_bgimg.png) no-repeat center center; background-size: cover; height:730px;margin-top:55px;}
.content .faq_title{text-align: center; height:135px;}
.content .faq_title .QAtit{font-size: 30px; color: #fff; line-height: 135px;padding:25px;background: url(./underline.png) no-repeat bottom center;}
.content .faqBox{width:1200px;margin:35px auto;}
.faqOne,.faqTwo,.faqThree,.faqFour{background: url(./rectangle.png) no-repeat center center;height: 241px;width:595px;padding-top:25px;}
.faqTwo,.faqFour{margin-left:5px;}
.faqOne,.faqThree{margin-right:5px;}
.faqBox .faqOne .faqtit{background: url(./icon_bgimg_1.png) no-repeat 50px center;}
.faqBox .faqTwo .faqtit{background: url(./icon_bgimg_2.png) no-repeat 50px center;}
.faqBox .faqThree .faqtit{background: url(./icon_bgimg_3.png) no-repeat 50px center;}
.faqBox .faqFour .faqtit{background: url(./icon_bgimg_4.png) no-repeat 50px center;}
.faqBox .faqtit p {font-size:18px;color:#223f76; border-bottom:2px solid #f2f7fb; margin:28px 38px 12px 110px;height:55px; line-height: 26px; font-weight:bold;} 
.faqBox .faqThree .faqtit p{line-height: 52px;}
.faqBox .faqinfo p {font-size:14px;color:#333;margin:0px 38px 0px 110px; line-height: 24px;} 


/*温馨提示 代码*/
.tips_Box{width: 1200px; margin: 20px auto; padding-bottom: 80px;}
.tips_list1,.tips_list2,.tips_list3,.tips_list4,.tips_list5{height: 110px; border-bottom: 2px solid #eaeaea; }
.tips_Box p{color: #333;font-size: 18px; padding:30px 35px 30px 90px; }
.tips_Box .tips_list2 p{padding-top:20px;}
.tips_Box .tips_list5 p{line-height: 55px;}
.tips_list1{background:url(./images/icon_circle_bg_02.png) no-repeat left center;}
.tips_list2{background:url(./images/icon_circle_bg_04.png) no-repeat left center;}
.tips_list3{background:url(./images/icon_circle_bg_06.png) no-repeat left center;}
.tips_list4{background:url(./images/icon_circle_bg_07.png) no-repeat left center;}
.tips_list5{background:url(./images/icon_circle_bg_09.png) no-repeat left center;}




/* 适配代码 */
@media screen and (max-width:1199px) {
  
  body，html {
 width:100%; 
 min-height:100%; 
} 
  
  /*banner*/
 #banner {background-position: top center;background-size: contain; height: 300px;}
  /*导航*/
  #Two_nav .P_nav{width:96%;padding:0px;margin:0px auto; display: flex; justify-content: center; align-items: center; align-content: flex-start;flex-flow: row wrap;}
  #Two_nav .P_nav .P_nav_tit{ clear: both; margin:5px; text-align: center; flex: 0 0 25%; transform: scale(0.9);}
  #Two_nav .P_nav .P_nav_tit .nav_pic,#Two_nav .P_nav .P_nav_tit .nav_pic1{margin-top: 10px;}
  /*标题*/
  .tP_title {width:96%; background-size: contain;}
 
  /*简介 代码*/
.Intro_info{width:100%;margin:0 auto;}
.Intro_info .typePage ul{display: flex; justify-content: center; align-items: center;}
.Intro_info .typePage ul li { width: 100%;height: 100%; clear: both; transform: scale(0.9)}
.Intro_info .typePage .OnePc{background-size: cover; margin-right:10px;  }
.Intro_info .typePage .TwoPc{background-size: cover; margin-left:10px; }
.Intro_info .tab_con .bottomP,.Intro_info .tab_con li:first-child+li .bottomP{background-size: 100% 100%;  height:100%; }
.Intro_info .tab_con .bottomP_OP,.Intro_info .tab_con .bottomP_TP{clear: both; width:96%;}
.Intro_info .tab_con .bottomP_OP{ clear: both; display: flex; justify-content: center; align-items: center; text-align: center;height:100%;flex-direction: column; margin:30px auto;}
.Intro_info .tab_con li:first-child+li .bottomP_OP{ width:96%;  margin:20px auto;margin-left:10px;}
.Intro_info .tab_con .bottomP_OP p{clear: both; padding:0px;} 
.Intro_info .tab_con li:first-child+li .bottomP_OP p{padding:0px;}
.Intro_info .tab_con .bottomP_TP{clear: both; display: flex; justify-content:center; align-items: center; text-align: center; width: 100%;height: 100%;}
.Intro_info .tab_con .bottomP_info{display: flex; flex-direction: column; } 
.Intro_info .tab_con .bottomP_info .numO,.Intro_info .tab_con .bottomP_info .numTH{width:100%;}
.Intro_info .tab_con .bottomP_info .numTW,.Intro_info .tab_con .bottomP_info .numF{width:96%;}

/*实际操作 代码*/
.oper_box {width:96%;margin:0 auto;}
.oper_box .oper_tab .Oper-cf{display: flex;text-align: center;height:100px; }
.oper_box .oper_tab .Oper-cf li{width: 50%; height:100%;clear: both;}
.oper_box .oper_tab .Oper-cf li p{margin-top:7px;}
.oper_box .oper_tab .Opertab_con li .Oper_s{margin-left:24%;}
.oper_box .oper_tab .Opertab_con li:first-child+li .Oper_s{margin-left:74%;}
  
/*优势 代码*/
.advBox{width:96%;}
.advBox .adv_list {border: 1px solid #31aee0;height:100%; margin-top:16px;}
.advBox .adv_list .adv_list1,.advBox .adv_list .adv_list2,.advBox .adv_list .adv_list3{height:100%;}
.advBox .adv_list p{height:100%;}



/*相关文件 代码*/
#policy_article{ width:96%;}
#policy_article .policy_box{background-size: contain; width: 100%;height:100%; display: flex; justify-content:center; align-items: center; }
#policy_article .policy_things,#policy_article .other_things{width:50%; clear: both;  padding:50px;}
#policy_article .policy_things .arti_con .article_info,#policy_article .other_things  .arti_con .article_info{margin-top:5px;}


/*常见问题 代码*/
#FAQ{ width:100%; background-size: cover; height:100%;margin-top:25px;}
.content .faq_title{ height:100%;}
.content .faqBox{width:96%;margin:10px auto;display: flex; justify-content: center; align-items: center; flex-direction: column; }
.faqOne,.faqTwo,.faqThree,.faqFour{background: none; background-color: #fff;  width:100%; height: 100%; padding:25px; margin:10px auto; }
.faqBox .faqtit p {height:100%; line-height: 52px;} 
.faqBox .faqThree .faqtit p{line-height: 52px;}



/*温馨提示 代码*/
.tips_Box{width: 96%;padding-bottom: 60px;}
.tips_list1,.tips_list2,.tips_list3,.tips_list4,.tips_list5{height:100%;}

@media screen and (max-width:1024px) {
    #banner {height: 240px;}
    .Intro_info .typePage ul{width:80%;}
    .Intro_info .tab_con .bottomP_info>div{margin:10px 0;}
    .Intro_info .tab_con li:first-child+li .bottomP_info>div{ width:100%; line-height:44px;}
    #policy_article .policy_box{background-size: cover;}
    #policy_article .policy_things .arti_con li p,#policy_article .other_things .arti_con li p{margin-top:10px;}
    .faqBox .faqtit{background-position: 20px center !important;}
    .faqBox .faqtit p {margin-left:100px;line-height: 26px;} 
  }

@media screen and (max-width:767px) {
 #banner {height: 200px; background-size: cover;}
  /*导航*/

  #Two_nav .P_nav .P_nav_tit .nav_pic,#Two_nav .P_nav .P_nav_tit .nav_pic1,#Two_nav .P_nav .P_nav_tit:hover .nav_pic1{display:none;}
  #Two_nav .P_nav{justify-content: center; align-items: center;line-height: 45px;}
  #Two_nav .P_nav .P_nav_tit{  margin:10px; flex: 0 0 40%; height: 50px;}
/*标题*/
  .tP_title { margin-top:25px; }
  .tP_title .Btit{font-size:24px; }
  /*简介 代码*/
  .Intro_info .Intro_text{height:100%; }
  .Intro_info .Intro_text p{ padding:5%;}
   .Intro_info .tab_con .bottomP_OP{height:150px;width:90%; } 
  .Intro_info .tab_con .bottomP_TP{ width: 96%;}
  .Intro_info .tab_con .bottomP_TP img {width: 100%;}
   #policy_article .policy_box{ flex-direction: column; background: none;} 
   #policy_article .policy_things,#policy_article .other_things{background: none; clear: both; width:100%; padding:20px;}
}


@media screen and (max-width:480px) {

 #banner {height: 150px; background-size: cover;}
    #Two_nav .P_nav .P_nav_tit{  margin:5px; flex: 0 0 100%; height: 50px;}
    .tP_title .Btit{font-size:18px; line-height:90px;}
    .tP_title { margin-top:0px; margin-bottom: 0px;}
    .Intro_info .Intro_text{background-size: 100% 100%;}
    .Intro_info .Intro_text p{padding:4%;font-size:14px}
    .Intro_info .typePage .OnePc{background:none;background-color: #4dd5df; margin-right:5px;  }
    .Intro_info .typePage .TwoPc{background:none;background-color: #eec56a; margin-left:5px; }
    .Intro_info .typePage .OnePc p{padding-right:0px;}
    .Intro_info .typePage .TwoPc p{padding-left:0px;}
    .Intro_info .tab_con .bottomP_OP p,.Intro_info .tab_con li:first-child+li .bottomP_OP p{font-size:16px;} 
    .Intro_info .tab_con .bottomP_TP img{ width:100%;}
    .Intro_info .tab_con .bottomP_info p{font-size: 16px;}
    .Intro_info .tab_con .bottomP_info>div{margin:5px 0px;font-size: 14px; }
    .oper_box .oper_info p{font-size: 16px;}
    .oper_box .oper_tab .Oper-cf li p{font-size: 20px;}
    .oper_box .oper_tab .Opertab_con li .src{ padding:15px 20px;}
    .oper_box .oper_tab .Opertab_con li .src p{ font-size:14px;}
    .advBox .adv_info p { font-size:16px;}
    .advBox .adv_list p{font-size: 14px;padding:5px 15px 5px 80px; }
    .faqBox .faqtit p {font-size:16px;margin:28px 8px 12px 80px; } 
    .faqBox .faqThree .faqtit p{line-height: 26px;}
    .faqBox .faqinfo p {font-size:14px;margin:0px 8px 0px 30px; } 
    .faqBox .faqtit{background-position: 10px center !important;}
    .tips_Box p{font-size: 16px; padding:20px 0px 20px 70px;line-height: 25px; }
    .tips_Box .tips_list2 p{padding-top:20px;}
    .tips_Box .tips_list5 p{line-height: 25px;}
  }